    <!-- haupt_Screen -->
 <screen name="MediaPortal" position="0,0" size="1920,1080" flags="wfNoBorder" backgroundColor="transparent">
      <ePixmap name="back" position="0,0" size="1920,1080" pixmap="AX-Blue-FULL-HD/menu/Browser.png" zPosition="-75" />
      <widget source="global.CurrentTime" render="Label" position="1388,30" size="400,40" font="mediaportal; 32" halign="right" foregroundColor="foregroundClock" backgroundColor="black" transparent="1">
        <convert type="ClockToText">Format:%a, %d.%m.%Y   %H:%M</convert>
      </widget>
      <eLabel foregroundColor="bluetitle" backgroundColor="black" text="MediaPortal" font="mediaportal; 42" halign="left" valign="center" position="10,25" size="400,50" shadowColor="black" shadowOffset="4,4" transparent="1" zPosition="1" />
      <widget backgroundColor="background" font="mediaportal;42" halign="center" name="name" position="409,14" size="980,60" transparent="1" />
      <ePixmap pixmap="AX-Blue-FULL-HD/menu/line1880.png" position="22,171" size="1875,2" alphatest="blend" zPosition="1" />
      <widget name="Mediatheken" position="30,125" size="455,45" backgroundColor="background" font="mediaportal;39" valign="center" halign="center" transparent="1" foregroundColor="white" />
      <widget name="mediatheken" position="30,180" size="455,770" backgroundColor="background" transparent="1" foregroundColorSelected="white" itemHeight="56" foregroundColor="lightblue" />
      <widget name="User-additions" position="497,125" size="455,45" backgroundColor="background" font="mediaportal;39" valign="center" halign="center" transparent="1" foregroundColor="white" />
      <widget name="useradditions" position="497,180" size="455,770" backgroundColor="background" transparent="1" foregroundColorSelected="white" itemHeight="56" foregroundColor="lightblue" />
      <widget name="Funsport" position="964,125" size="455,45" backgroundColor="background" font="mediaportal;39" valign="center" halign="center" transparent="1" foregroundColor="white" />
      <widget name="funsport" position="964,180" size="455,770" backgroundColor="background" transparent="1" foregroundColorSelected="white" itemHeight="56" foregroundColor="lightblue" />
      <widget name="Porn" position="1430,125" size="455,45" backgroundColor="background" font="mediaportal;39" valign="center" halign="center" transparent="1" foregroundColor="white" />
      <widget name="porn" position="1430,180" size="455,770" backgroundColor="background" transparent="1" foregroundColorSelected="white" itemHeight="56" foregroundColor="lightblue" />
      <eLabel font="mediaportal;27" halign="left" valign="center" text="SimpleList" position="68,1000" size="240,70" backgroundColor="background" transparent="1" zPosition="1" />
      <ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_red.png" position="23,1018" size="35,35" alphatest="blend" />
      <ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_green.png" position="325,1018" size="35,35" alphatest="blend" />
      <ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_yellow.png" position="629,1018" size="35,35" alphatest="blend" />
      <ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_blue.png" position="936,1018" size="35,35" alphatest="blend" />
      <widget name="key_red" position="67,1000" size="240,70" zPosition="1" valign="center" font="mediaportal; 27" halign="left" backgroundColor="black" transparent="1" />
      <widget name="key_green" position="370,1000" size="240,70" zPosition="1" valign="center" font="mediaportal; 27" halign="left" backgroundColor="black" transparent="1" />
      <widget name="key_yellow" position="675,1000" size="240,70" zPosition="1" valign="center" font="mediaportal; 27" halign="left" backgroundColor="black" transparent="1" />
      <widget name="key_blue" position="983,1000" size="240,70" zPosition="1" valign="center" font="mediaportal; 27" halign="left" backgroundColor="black" transparent="1" />
      <eLabel name="button bouquet" position="1342,1037" size="100,30" backgroundColor="background" text="BOUQ" font="mediaportal; 24" foregroundColor="white" halign="center" valign="center" shadowColor="black" shadowOffset="-3,-3" zPosition="1" />
      <eLabel name="button info" position="1453,1035" size="100,30" backgroundColor="background" text="INFO" font="mediaportal; 24" foregroundColor="white" halign="center" valign="center" shadowColor="black" shadowOffset="-3,-3" zPosition="1" />
      <eLabel name="button pvr" position="1567,1035" size="100,30" backgroundColor="background" text="PVR" font="mediaportal; 24" foregroundColor="white" halign="center" valign="center" shadowColor="black" shadowOffset="-3,-3" zPosition="1" />
      <eLabel name="button help" position="1680,1035" size="100,30" backgroundColor="background" text="HELP" font="mediaportal; 24" foregroundColor="white" halign="center" valign="center" shadowColor="black" shadowOffset="-3,-3" zPosition="1" />
      <eLabel name="button exit" position="1793,1035" size="100,30" backgroundColor="background" text="EXIT" font="mediaportal; 24" foregroundColor="white" halign="center" valign="center" shadowColor="black" shadowOffset="-3,-3" zPosition="1" />
    </screen>
